## calendar-exchange-provider 3.2.0~beta38

=== debian/changelog ===
calendar-exchange-provider (3.2.0~beta38-1) unstable; urgency=low

  * New upstream release
    - Fix a bug when sometimes the date/time is shifted on Free/busy info
      in calendar of someone else.
    - Added preference userAgent. User can now specify their own userAgent
      string to use in communication.
    - Fix Bug 277 - Cannot extend the time on a calendar event (Exchange2007).
    - Improved Out Of Office text editor so it is fully HTML aware again.
    - Improved memory usage.
    - Fix Bug 287 - no folder details anymore in the ews settings of calendar.
    - Updated French and German locale.
    - Fix Bug 291 - Modify instance of recurring meeting fails silently.
    - Access Control List functionality of Lightning now follows user rights
      and permissions.
    - Fix Bug 276 - Duplicate entries, wrong hours and sometimes missing entries
      when viewing other calendars.
    - Fix Bug 273 - Timezone in US or Canada triggers XML error and results
      in HTTP 400 Bad Request.
    - Fixed problem where the add-on would not show events and task against
      an Exchange2013 server.
    - Fix Bug 162 - Changing recurring meeting to Wednesdays, moved it
      to Thursday.
  * Update typelib generation and IDL include path in d/rules.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Fri, 31 May 2013 07:06:42 +0200

calendar-exchange-provider (3.2.0~beta9-1) experimental; urgency=low

  * New upstream release
    - Fix Bug 162 - Changing recurring meeting moved it to a wrong day,
    - Introduced loading/showing a contact image when one is available,
    - Fix a bug where creation of new tasks and events was not possible,
    - Finalized autocompletion.
  * Install history.en_US.txt into doc dir as changelog.gz.
  * Canonicalize Vcs-* fields.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Sat, 20 Apr 2013 20:21:51 +0200

calendar-exchange-provider (3.2.0~beta8-1) experimental; urgency=low

  * New upstream release.
  * Update typelib generation and IDL include path in d/rules.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Thu, 18 Apr 2013 09:54:39 +0200

calendar-exchange-provider (3.2.0~beta6-1) experimental; urgency=low

  * Initial release. (Closes: #671652)

 -- Jakub Adam <jakub.adam@ktknet.cz>  Fri, 12 Apr 2013 20:03:06 +0200
