=== debian/watch ===
version=3
opts="uversionmangle=s/-Beta/~beta/" \
http://githubredir.debian.net/github/1stsetup/exchangecalendar/ .*/(\d+\.\d+\.\d+(?:-Beta\d+)?)\.tar\.gz
