## calendar-exchange-provider 3.2.0~beta47

=== debian/changelog ===
calendar-exchange-provider (3.2.0~beta47-1) unstable; urgency=low

  * New upstream release.
  * By default, don't ask upstream server for plugin updates (Closes: #721402).
  * Fix override_dh_auto_clean target.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Tue, 03 Sep 2013 18:38:02 +0200
