=== debian/control ===
Source: calendar-exchange-provider
Section: mail
Priority: optional
Maintainer: Jakub Adam <jakub.adam@ktknet.cz>
Build-Depends: debhelper (>= 9~), mozilla-devscripts, icedove-dev (>= 17.0.0), python-ply
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/collab-maint/calendar-exchange-provider.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/calendar-exchange-provider.git
Homepage: http://www.1st-setup.nl/wordpress/?page_id=133

Package: calendar-exchange-provider
Architecture: all
Depends: ${misc:Depends}, ${xpi:Depends}, iceowl-extension
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Breaks: ${xpi:Breaks}
Description: MS Exchange support for iceowl-extension
 This plugin allows one to communicate with an Exchange 2007 or 2010 server
 using the Exchange Web Service (EWS) interface.
 .
 Plugin works with the Exchange Webservice Server of Exchange 2007 or 2010 or
 that from Microsoft Office 365.
 .
 With this plugin, you can perform these tasks from within Icedove/Thunderbird:
 .
  * Sync Calendar and Task/Todo items from an EWS (Exchange) server. Syncing is
    done on a user settable poll interval. It will track changes on the server
    and update the local memory cache.
  * Create, modify and delete calendar events and Task/Todo items. They will get
    synced immediately with the EWS server.
  * During creation of a new calendar you can use the Exchange Autodiscover
    functionality (when enabled on the Exchange server) to find the right server
    and mailbox settings. Selecting the right folder is easy with the build-in
    folder browser.
  * Access any Calendar or Task folder on your EWS server as long as you have
    the right primary SMTP or alias email address and access permissions.
  * Poll your inbox for meeting invitation request or cancellations. They will
    show up in your calendar.
  * Manage how meeting invitations or cancellations are automatically handled
    (responded to).
  * Add as many calendar objects as you wish and iceowl-extension will allow.
  * Manage "Out of Office" settings for each calendar mailbox
  * Import ICS files.
  * Manage and view attachments.
  * Look at user availability (Free/Busy) information.
