=== debian/rules ===
--- 
+++ 
@@ -21,6 +21,7 @@
 	install-xpi -x 'chrome/skins/fugue/Fugue Icons README.txt' \
 		$$(find $(TOPDIRS) -name *.idl -printf '-x %p ') \
 		-x history.en_US.txt \
+		-x defaults/preferences/debug.js \
 		calendar-exchange-provider.xpi
 
 override_dh_installdocs:
@@ -29,4 +30,4 @@
 
 override_dh_auto_clean:
 	dh_auto_clean
-	rm -f interfaces/*.xpt changelog
+	find -type f -name *.xpt -delete
