## calendar-exchange-provider 3.4.0

=== debian/changelog ===
calendar-exchange-provider (3.4.0-2~bpo80+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports. (Closes: #807414)

 -- Mechtilde Stehmann <ooo@mechtilde.de>  Sun, 17 Jan 2016 17:16:20 +0100

calendar-exchange-provider (3.4.0-2) unstable; urgency=low

  * correct watch file, insert v for version
  * add changelog to override_dh_auto_clean (Closes: #807027)
  * change version of icedove-dev for build dependency

 -- Mechtilde Stehmann <ooo@mechtilde.de>  Wed, 23 Dec 2015 10:10:39 +0100

calendar-exchange-provider (3.4.0-1) unstable; urgency=low

  * New upstream version (Closes: #758848).
  * Update wildcard path for images in debian/copyright.
  * Build against Icedove version 38 ESR.
  * Add debian/source/lintian-overrides to mitigate false positive
    lintian warning: "calendar-exchange-provider source: source-is-missing"
    (see: #799861).

 -- Mechtilde Stehmann <ooo@mechtilde.de>  Thu, 22 Oct 2015 18:15:36 +0200

calendar-exchange-provider (3.3.2-1) unstable; urgency=low

  * New upstream version.
  * debian/patches/remove-update-notification.patch:
    - Add patch to disable update notification (Closes: #780282).
  * debian/control:
    - Re-activate Vcs-* fields.

 -- Mechtilde Stehmann <ooo@mechtilde.de>  Sat, 23 May 2015 19:14:57 +0200

calendar-exchange-provider (3.3.1-1) unstable; urgency=low

  * New upstream version

 -- Mechtilde Stehmann <ooo@mechtilde.de>  Fri, 03 Apr 2015 14:19:21 +0200

calendar-exchange-provider (3.2.2+20141222.git9e95cf7-1) unstable; urgency=low

  * New upstream snapshot (Closes: #769504).
    - Works with Icedove >= 30 (Closes: #750201)
    - Add German translation to install.rdf
  * New maintainer (Closes: #773352).
  * Upload to unstable.
  * Drop debian/patches/fix-install-rdf.patch, merged upstream.
  * Drop debian/patches/fix-mivExchangeItemsManager-idl-include.patch,
    merged upstream.

 -- Mechtilde Stehmann <ooo@mechtilde.de>  Sun, 28 Dec 2014 13:31:31 +0100

calendar-exchange-provider (3.2.0~beta53-1) experimental; urgency=low

  * New upstream release (Closes: #728802)
    - added Russian translation,
    - fixed problem with new versions of Office365 and Exchange2013.
  * Build-Depends on icedove-dev (>= 24.0).
  * Added d/patches/fix-install-rdf.patch.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Tue, 05 Nov 2013 18:57:02 +0100
