=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: calendar-exchange-provider
 Section: mail
 Priority: optional
-Maintainer: Jakub Adam <jakub.adam@ktknet.cz>
-Build-Depends: debhelper (>= 9~), mozilla-devscripts, icedove-dev (>= 17.0.0), python-ply
-Standards-Version: 3.9.4
+Maintainer: Mechtilde Stehmann <ooo@mechtilde.de>
+Build-Depends: debhelper (>= 9), mozilla-devscripts, icedove-dev (>= 31.0), python-ply
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/calendar-exchange-provider.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/calendar-exchange-provider.git
-Homepage: http://www.1st-setup.nl/wordpress/?page_id=133
+Homepage: https://github.com/Ericsson/exchangecalendar
 
 Package: calendar-exchange-provider
 Architecture: all
