=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+#export DH_VERBOSE=1
+#export DH_OPTIONS=-v
 
 TYPELIB := python /usr/lib/icedove-devel/sdk/bin/typelib.py \
  -I"/usr/lib/icedove-devel/idl" \
@@ -21,13 +23,16 @@
 	install-xpi -x 'chrome/skins/fugue/Fugue Icons README.txt' \
 		$$(find $(TOPDIRS) -name *.idl -printf '-x %p ') \
 		-x history.en_US.txt \
+		-x license.txt \
 		-x defaults/preferences/debug.js \
 		calendar-exchange-provider.xpi
 
 override_dh_installdocs:
-	cp history.en_US.txt changelog
+	cp history.en_US.txt Changelog
 	dh_installdocs
 
 override_dh_auto_clean:
 	dh_auto_clean
 	find -type f -name *.xpt -delete
+	find -type f -name Changelog -delete
+
