=== debian/watch ===
version=3
opts="uversionmangle=s/-Beta/~beta/;s/-rc/~rc/,filenamemangle=s/.*\/v?(\d+\.\d+\.\d+(?:-(Beta|rc)\d+)?)\.tar\.gz/exchangecalendar-$1.tar.gz/" \
https://github.com/Ericsson/exchangecalendar/releases/ .*/v?(\d+\.\d+\.\d+(?:-rc\d+)?)\.tar\.gz
