## calendar-exchange-provider 3.8.0

=== debian/changelog ===
calendar-exchange-provider (3.8.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Mechtilde Stehmann <ooo@mechtilde.de>  Sat, 14 Jan 2017 09:27:27 +0100

calendar-exchange-provider (3.8.0-1) unstable; urgency=low

  * New upstream release
    + Fixed "Event edit form broken by exchangecalendar" 
      https://github.com/Ericsson/exchangecalendar/issues/485
      (closes: #827800)
  * upload to unstable

 -- Mechtilde Stehmann <ooo@mechtilde.de>  Sun, 31 Jul 2016 08:11:52 +0200

calendar-exchange-provider (3.8~beta3-1) experimental; urgency=low

  * New upstream release
  * correct URL for VCS

 -- Mechtilde Stehmann <ooo@mechtilde.de>  Sat, 25 Jun 2016 10:27:55 +0200

calendar-exchange-provider (3.7.0-1) unstable; urgency=low

  * New upstream release
  * correct copyright file with cme
  * Bump Standard-Version to 3.9.8, no changes needed

 -- Mechtilde Stehmann <ooo@mechtilde.de>  Tue, 26 Apr 2016 18:59:16 +0200

calendar-exchange-provider (3.5.0-1~bpo8+1) jessie-backports; urgency=low

  * Rebuild for jessie-backports
  
 -- Mechtilde Stehmann <ooo@mechtilde.de>  Sun, 07 Feb 2016 10:48:11 +0100
 

calendar-exchange-provider (3.5.0-1) UNRELEASED; urgency=low

  * New upstream release

 -- Mechtilde Stehmann <ooo@mechtilde.de>  Sun, 17 Jan 2016 21:59:12 +0100
 
