=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: mail
 Priority: optional
 Maintainer: Mechtilde Stehmann <ooo@mechtilde.de>
-Build-Depends: debhelper (>= 9), mozilla-devscripts, icedove-dev (>= 31.0), python-ply
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/collab-maint/calendar-exchange-provider.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/calendar-exchange-provider.git
+Build-Depends: debhelper (>= 9), mozilla-devscripts, icedove-dev (>= 38.7), python-ply
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/calendar-exchange-provider.git/
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/calendar-exchange-provider.git/
 Homepage: https://github.com/Ericsson/exchangecalendar
 
 Package: calendar-exchange-provider
