## calendar-exchange-provider 3.9.0

=== debian/changelog ===
calendar-exchange-provider (3.9.0-3) unstable; urgency=low

  * build for unstable (Closes: #857889)
    + after Thunderbird coming into Sid
    + unblock request because of mizilla exeption

 -- Mechtilde Stehmann <mechtilde@debian.org>  Thu, 16 Mar 2017 18:53:00 +0100

calendar-exchange-provider (3.9.0-2) experimental; urgency=low

  * adopt Depends field due Icedove/Thunderbird transition
    + change depends in control
    + change TYPELIB in rules

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 28 Jan 2017 10:52:03 +0100

calendar-exchange-provider (3.9.0-1) unstable; urgency=medium

  * New upstream release
  * Change E-Mail address of Maintainer after becoming DD in control and
    in changelog

 -- Mechtilde Stehmann <mechtilde@debian.org>  Thu, 12 Jan 2017 17:47:17 +0100

calendar-exchange-provider (3.5.0-1) unstable; urgency=low

  * New upstream release

 -- Mechtilde Stehmann <ooo@mechtilde.de>  Sun, 17 Jan 2016 21:59:12 +0100
