=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: calendar-exchange-provider
 Section: mail
 Priority: optional
-Maintainer: Mechtilde Stehmann <ooo@mechtilde.de>
-Build-Depends: debhelper (>= 9), mozilla-devscripts, icedove-dev (>= 38.7), python-ply
+Maintainer: Mechtilde Stehmann <mechtilde@debian.org>
+Build-Depends: debhelper (>= 9), mozilla-devscripts, icedove-dev (>= 45) | thunderbird-dev, python-ply
 Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/calendar-exchange-provider.git/
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/calendar-exchange-provider.git/
@@ -10,7 +10,7 @@
 
 Package: calendar-exchange-provider
 Architecture: all
-Depends: ${misc:Depends}, ${xpi:Depends}, iceowl-extension
+Depends: ${misc:Depends}, ${xpi:Depends}, iceowl-extension | lightning
 Recommends: ${xpi:Recommends}
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
