=== debian/rules ===
--- 
+++ 
@@ -2,8 +2,8 @@
 #export DH_VERBOSE=1
 #export DH_OPTIONS=-v
 
-TYPELIB := python /usr/lib/icedove-devel/sdk/bin/typelib.py \
- -I"/usr/lib/icedove-devel/idl" \
+TYPELIB := python /usr/lib/thunderbird-devel/sdk/bin/typelib.py \
+ -I"/usr/lib/thunderbird-devel/idl" \
  -I"interfaces/exchangeAddressBook/exchangeAbCard" \
  -I"interfaces/exchangeBaseItem" \
  -I"interfaces/exchangeTimeZones"
