## calendar-exchange-provider 4.0.0~beta4

=== debian/changelog ===
calendar-exchange-provider (4.0.0~beta4-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports
    + fixed problems with new thunderbird 52.x in Stretch
    + (Closes: #872931)

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 09 Sep 2017 09:37:58 +0200
