=== debian/control ===
--- 
+++ 
@@ -2,27 +2,27 @@
 Section: mail
 Priority: optional
 Maintainer: Mechtilde Stehmann <mechtilde@debian.org>
-Build-Depends: debhelper (>= 9), mozilla-devscripts, icedove-dev (>= 45) | thunderbird-dev, python-ply
+Build-Depends: debhelper (>= 9), mozilla-devscripts, thunderbird-dev (>= 52), python-ply
 Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/calendar-exchange-provider.git/
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/calendar-exchange-provider.git/
-Homepage: https://github.com/Ericsson/exchangecalendar
+Homepage: https://github.com/ExchangeCalendar/exchangecalendar
 
 Package: calendar-exchange-provider
 Architecture: all
-Depends: ${misc:Depends}, ${xpi:Depends}, iceowl-extension | lightning
+Depends: ${misc:Depends}, ${xpi:Depends}, thunderbird (>= 52), lightning
 Recommends: ${xpi:Recommends}
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
 Breaks: ${xpi:Breaks}
-Description: MS Exchange support for iceowl-extension
+Description: MS Exchange support for Thunderbird/Lightning
  This plugin allows one to communicate with an Exchange 2007 or 2010 server
  using the Exchange Web Service (EWS) interface.
  .
  Plugin works with the Exchange Webservice Server of Exchange 2007 or 2010 or
  that from Microsoft Office 365.
  .
- With this plugin, you can perform these tasks from within Icedove/Thunderbird:
+ With this plugin, you can perform these tasks from within Thunderbird:
  .
   * Sync Calendar and Task/Todo items from an EWS (Exchange) server. Syncing is
     done on a user settable poll interval. It will track changes on the server
