=== debian/rules ===
--- 
+++ 
@@ -22,14 +22,18 @@
 override_dh_auto_install:
 	install-xpi -x 'chrome/skins/fugue/Fugue Icons README.txt' \
 		$$(find $(TOPDIRS) -name *.idl -printf '-x %p ') \
-		-x history.en_US.txt \
+		-x CHANGELOG.md \
 		-x license.txt \
 		-x defaults/preferences/debug.js \
 		calendar-exchange-provider.xpi
 
 override_dh_installdocs:
-	cp history.en_US.txt Changelog
+	cp CHANGELOG.md Changelog
 	dh_installdocs
+
+	mkdir -p $(CURDIR)/debian/calendar-exchange-provider/usr/share/xul-ext/calendar-exchange-provider/defaults/preferences/
+	cd $(CURDIR)/debian/calendar-exchange-provider/usr/share/xul-ext/calendar-exchange-provider/defaults/preferences/ && \
+		cp update_disable.txt update.js
 
 override_dh_auto_clean:
 	dh_auto_clean
