## calendar-exchange-provider 4.0.0~beta5

=== debian/changelog ===
calendar-exchange-provider (4.0.0~beta5-1) unstable; urgency=medium

  * New upstream release (Closes: #895853)
    + Remove defaults/preferences/.gitignore
    + Move install.rdf. to template install.rdf
  * Closes: #897155 This is the last update for Thunderbird 52.x
  * Closes: #807699 no more information, works for me
  * Add debian/source/lintian-overrides to mitigate false positive lintian
    warning: "calendar-exchange-provider source: source-is-missing"
    (see: #799861)
  * Clean packaging
    + Remove whitespaces in debian/changelog
    + copyright - changing to https and cleaning

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 16 Jun 2018 07:15:33 +0200

calendar-exchange-provider (4.0.0~beta4-1) unstable; urgency=medium

  * New upstream release
  * Bump Standard-Version to 4.0.0, no changes needed
  * Change patching into rules
  * Correct typos in changelog

 -- Mechtilde Stehmann <mechtilde@debian.org>  Fri, 25 Aug 2017 19:14:23 +0200

calendar-exchange-provider (4.0.0~beta2-1) unstable; urgency=medium

  * New upstream release
    + Changing history_en_US.txt to CHANGELOG.md
  * Changing dependency and build dependency in control (>= 52)
  * Adapt description to thunderbird transition
  * Analog to thunderbird bump to sid

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 18 Jun 2017 20:20:56 +0200

calendar-exchange-provider (4.0.0~beta1-1) experimental; urgency=low

  * New upstream release for using with thunderbird 52.x
    + (Closes: #864484)
  * Changed upstream URL in control and watch

 -- Mechtilde Stehmann <mechtilde@debian.org>  Fri, 09 Jun 2017 18:04:59 +0200

calendar-exchange-provider (3.9.0-4) unstable; urgency=low

  * debian/patches/bugfix-854025.patch:
    - Add patch: accepting events should work now (Closes: #854025)
  * fixed typo in the last changelog entry

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 08 Apr 2017 14:45:28 +0200
