=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: mail
 Priority: optional
 Maintainer: Mechtilde Stehmann <mechtilde@debian.org>
-Build-Depends: debhelper (>= 9), mozilla-devscripts, thunderbird-dev (>= 52), python-ply
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/calendar-exchange-provider.git/
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/calendar-exchange-provider.git/
+Build-Depends: debhelper (>= 11), mozilla-devscripts, thunderbird-dev (>= 52), python-ply
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/debian/calendar-exchange-provider.git/
+Vcs-Browser: https://salsa.debian.org/debian/calendar-exchange-provider
 Homepage: https://github.com/ExchangeCalendar/exchangecalendar
 
 Package: calendar-exchange-provider
