=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,13 @@
 #!/usr/bin/make -f
-#export DH_VERBOSE=1
-#export DH_OPTIONS=-v
+export DH_VERBOSE=1
+export DH_OPTIONS=-v
 
 TYPELIB := python /usr/lib/thunderbird-devel/sdk/bin/typelib.py \
  -I"/usr/lib/thunderbird-devel/idl" \
- -I"interfaces/exchangeAddressBook/exchangeAbCard" \
- -I"interfaces/exchangeBaseItem" \
- -I"interfaces/exchangeTimeZones"
+ -I"addressbook/interface/exchangeAbCard" \
+ -I"common/interface/exchangeBaseItem" \
+ -I"calendar/interface/exchangeTimeZones" \
+ -I"common/interface/xml2jxon"
 
 TOPDIRS := $(shell ls -d */)
 
@@ -17,11 +18,12 @@
 	for idlfile in $$(find $(TOPDIRS) -type f -name *.idl); do \
 		$(TYPELIB) -o $$(dirname $$idlfile)/$$(basename $$idlfile .idl).xpt $$idlfile; \
 	done
+	rm defaults/preferences/.gitignore
+	mv install.rdf.template install.rdf
 	dh_auto_build
 
 override_dh_auto_install:
-	install-xpi -x 'chrome/skins/fugue/Fugue Icons README.txt' \
-		$$(find $(TOPDIRS) -name *.idl -printf '-x %p ') \
+	install-xpi $$(find $(TOPDIRS) -name *.idl -printf '-x %p ') \
 		-x CHANGELOG.md \
 		-x license.txt \
 		-x defaults/preferences/debug.js \
@@ -36,7 +38,7 @@
 		cp update_disable.txt update.js
 
 override_dh_auto_clean:
+	if test -e install.rdf; then mv install.rdf install.rdf.template; fi
 	dh_auto_clean
 	find -type f -name *.xpt -delete
 	find -type f -name Changelog -delete
-
