=== debian/changelog ===
calendar-exchange-provider (5.0.0~alpha1-1) unstable; urgency=high

  [ Mechtilde ]
  * New upstream version 5.0.0~alpha1
    + Works with thunderbird 60 (Closes:906730)

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 21 Oct 2018 10:58:33 +0200
