=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: mail
 Priority: optional
 Maintainer: Mechtilde Stehmann <mechtilde@debian.org>
-Build-Depends: debhelper (>= 11), mozilla-devscripts, thunderbird-dev (>= 52), python-ply
+Build-Depends: debhelper (>= 11), mozilla-devscripts, python-ply
 Standards-Version: 4.1.4
 Vcs-Git: https://salsa.debian.org/debian/calendar-exchange-provider.git/
 Vcs-Browser: https://salsa.debian.org/debian/calendar-exchange-provider
