=== debian/changelog ===
calendar-exchange-provider (5.0.0~alpha2-1) unstable; urgency=medium

  [ Mechtilde ]
  * New upstream version 5.0.0~alpha2 (Closes:#915452)
  * changed: debian/control 
    + bump standard version to 4.2.1.5

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 08 Dec 2018 20:37:22 +0100
