=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Mechtilde Stehmann <mechtilde@debian.org>
 Build-Depends: debhelper (>= 11), mozilla-devscripts, python-ply
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1.5
 Vcs-Git: https://salsa.debian.org/debian/calendar-exchange-provider.git/
 Vcs-Browser: https://salsa.debian.org/debian/calendar-exchange-provider
 Homepage: https://github.com/ExchangeCalendar/exchangecalendar
