=== debian/rules ===
--- 
+++ 
@@ -2,12 +2,12 @@
 export DH_VERBOSE=1
 export DH_OPTIONS=-v
 
-TYPELIB := python /usr/lib/thunderbird-devel/sdk/bin/typelib.py \
- -I"/usr/lib/thunderbird-devel/idl" \
- -I"addressbook/interface/exchangeAbCard" \
- -I"common/interface/exchangeBaseItem" \
- -I"calendar/interface/exchangeTimeZones" \
- -I"common/interface/xml2jxon"
+#TYPELIB := python /usr/lib/thunderbird-devel/sdk/bin/typelib.py \
+# -I"/usr/lib/thunderbird-devel/idl" \
+# -I"addressbook/interface/exchangeAbCard" \
+# -I"common/interface/exchangeBaseItem" \
+# -I"calendar/interface/exchangeTimeZones" \
+# -I"common/interface/xml2jxon"
 
 TOPDIRS := $(shell ls -d */)
 
@@ -15,9 +15,9 @@
 	dh $@ --with xul-ext --buildsystem=xul_ext
 
 override_dh_auto_build:
-	for idlfile in $$(find $(TOPDIRS) -type f -name *.idl); do \
-		$(TYPELIB) -o $$(dirname $$idlfile)/$$(basename $$idlfile .idl).xpt $$idlfile; \
-	done
+#	for idlfile in $$(find $(TOPDIRS) -type f -name *.idl); do \
+#		$(TYPELIB) -o $$(dirname $$idlfile)/$$(basename $$idlfile .idl).xpt $$idlfile; \
+#	done
 	rm defaults/preferences/.gitignore
 	mv install.rdf.template install.rdf
 	dh_auto_build
